package com.ywt.params.mg.order;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @author daiyihua
 * @create 2022-01-17 11:18
 * @program glasses_service
 * @description 退款回调Request
 **/
@ApiModel(value = "退款回调Request")
public class RefundCallbackRequest implements Serializable {

    @ApiModelProperty(value = "商品订单主键ID", example = "")
    private int bizId;

    @ApiModelProperty(value = "退款状态", example = "")
    private int refundStatus;

    @ApiModelProperty(value = "退款流水号", example = "")
    private String refundNo;

    @ApiModelProperty(value = "自定义参数", example = "")
    private String custom;

    public int getBizId() {
        return bizId;
    }

    public void setBizId(int bizId) {
        this.bizId = bizId;
    }

    public int getRefundStatus() {
        return refundStatus;
    }

    public void setRefundStatus(int refundStatus) {
        this.refundStatus = refundStatus;
    }

    public String getRefundNo() {
        return refundNo;
    }

    public void setRefundNo(String refundNo) {
        this.refundNo = refundNo;
    }

    public String getCustom() {
        return custom;
    }

    public void setCustom(String custom) {
        this.custom = custom;
    }
}
